Skip to content

Mark productUpdate reply as spam ​

ProductUpdates

This action automatically bans the author of the content by default. Ensure the content clearly violates spam policies before proceeding.

POST
/productUpdates/replies/{id}/markAsSpam

Parameters​

Path Parameters

id*

ID of the product update reply to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator

Type
string
Required

Request Body​

application/json
JSON
{
  
"banUser": false
}

Responses​

ProductUpdate reply marked as spam

Samples​

Gainsight CC Developer Portal